Subject: Ticket Assigned - Request return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 14:27:18 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request return I ordered from baby shop one time but it is ordered twice and the amount
deducted twice . I believe it was an issue on the online application.

I received the 2 orders but I didn’t open them. I kept it closed on its
original pack .

I want to return one of the two orders as it is repeated  order.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4329007